# Sheet Information
[main]
image='Fonts/Enjl/6.png'
rows=8
cols=16
ascent=8
descent=0

# Default Glyph Properties
[glyphdefaults]
baseline=1
width=8

# Glyph Map (optional concise way to indicate the row/column of characters for simple cases)
[glyphmap]
row1='!"#$%&'()*+,-./0'
row2='123456789:;<=>?@'
row3='ABCDEFGHIJKLMNOP'
row4='QRSTUVWXYZ[\]^_`'
row5='abcdefghijklmnop'
row6='qrstuvwxyz🌟✕⭐  '

[m]
width=9
[M]
width=9
[w]
width=9
[W]
width=9
[%]
width=9
[&]
width=10

#special funky symbols i inserted myself
[✕]
width=7
[ ]
width=2